



mosquitto_sub --help | findstr /C:2.0.14
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_PREFIX%\bin\mosquitto_passwd.exe exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_PREFIX%\include\mosquitto.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_PREFIX%\bin\mosquitto.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
